_:

{
  enable = true;
  matchBlocks = {

    "*" = {
      extraOptions = {
        UpdateHostKeys = "yes";
      };
    };

    "github.com" = {
        user = "git";
        hostname = "github.com";
    };

  } // import ./ssh-match-blocks.nix { };
}
